diff a/test/jdk/java/lang/management/ThreadMXBean/ThreadLists.java b/test/jdk/java/lang/management/ThreadMXBean/ThreadLists.java
--- a/test/jdk/java/lang/management/ThreadMXBean/ThreadLists.java
+++ b/test/jdk/java/lang/management/ThreadMXBean/ThreadLists.java
@@ -55,10 +55,13 @@
         // Bug id : JDK-8151797
         // Use a lambda expression so that call-site cleaner thread is started
         Runnable printLambda = () -> {System.out.println("Starting Test");};
         printLambda.run();
 
+        // start a virutal thread to cause supporting threads to start
+        Thread.startVirtualThread(() -> { });
+
         // get top-level thread group
         ThreadGroup top = Thread.currentThread().getThreadGroup();
         ThreadGroup parent;
         do {
             parent = top.getParent();
